import request from '@/utils/request'

// 查询保证金配置列表
export function listAppBondConfig(query) {
  return request({
    url: '/model/AppBondConfig/list',
    method: 'get',
    params: query
  })
}

// 查询保证金配置详细
export function getAppBondConfig(id) {
  return request({
    url: '/model/AppBondConfig/' + id,
    method: 'get'
  })
}

// 新增保证金配置
export function addAppBondConfig(data) {
  return request({
    url: '/model/AppBondConfig',
    method: 'post',
    data: data
  })
}

// 修改保证金配置
export function updateAppBondConfig(data) {
  return request({
    url: '/model/AppBondConfig',
    method: 'put',
    data: data
  })
}

// 删除保证金配置
export function delAppBondConfig(id) {
  return request({
    url: '/model/AppBondConfig/' + id,
    method: 'delete'
  })
}
